### Name: readVECT6
### Title: Read and write GRASS 6 vector object files
### Aliases: readVECT6 writeVECT6 vInfo vColumns vDataCount vect2neigh
###   putSites6sp getSites6sp putSites6 getSites6 cygwin_clean_temp
### Keywords: spatial

### ** Examples

if (nchar(Sys.getenv("GISRC")) > 0) {
  execGRASS("v.info", parameters=list(map="bugsites"))
  print(vInfo("bugsites", ignore.stderr=TRUE))
  bugs <- readVECT6("bugsites", ignore.stderr=TRUE, plugin=NULL)
  print(summary(bugs))
  bugs1 <- readVECT6("bugsites", ignore.stderr=TRUE, plugin=FALSE)
  print(summary(bugs1))
  writeVECT6(bugs, "newbugs", v.in.ogr_flags=c("o", "overwrite"),
    ignore.stderr=TRUE)
  execGRASS("v.info", parameters=list(map="newbugs"))
  nbugs <- readVECT6("newbugs", ignore.stderr=TRUE)
  print(summary(nbugs))
  print(vInfo("roads", ignore.stderr=TRUE))
  roads <- readVECT6("roads", ignore.stderr=TRUE)
  print(summary(roads))
}



